@import url(//fonts.googleapis.com/css?family=Oswald);

/* Page Title */
.headline-oswald #wrapper h1{
	font:64px "Oswald", sans-serif;
	line-height:100%;
	font-weight:400;
	word-spacing:0.2em;
}

/* Tagline */
.headline-oswald #wrapper h2{
	font:24px "Oswald", serif;
	font-weight:400;
	word-spacing:0.2em;
}

#editbar .headline-oswald,
.headline-oswald .headline,
.headline-oswald #wrapper h3, 
.headline-oswald #wrapper h4, 
.headline-oswald #wrapper h5, 
.headline-oswald #wrapper h6 {
	font-family:"Oswald", serif;
	font-weight:400;
	word-spacing:0.2em;
	line-height: 1.2em;
}

/* Calendar Date */
.headline-oswald #content .box .date{
	font-size:18px;
	line-height:18px;
	width:55px;
	overflow:hidden;
	margin:10px 28px 6px -1px;
}

/* Calendar Event Title*/
.headline-oswald #content .text h4, .headline-oswald #content .promo h4{
	text-transform:uppercase;
}

/*Calendar Date Spacing*/
.headline-oswald #content .date span{
	font-size:30px;
	line-height:32px;
}

/* Module Titles */
.headline-oswald #main h3{
	padding: 4px 6px;
	font-weight: 300;
}

/* Link Font Size */
.headline-oswald #content .list li li {
	line-height:20px;
	font-weight:400;
}

@import url(//fonts.googleapis.com/css?family=Lato);

/* Page body text. */
#editbar .body-lato{
	font-family: "Lato", Sans-Serif;
}

/* Page body text. */
.body-lato #main{
	font:14px/18px "Lato", Sans-Serif;
	font-weight: 400;
}

/*LiveBio Body Text*/
.body-lato #content .block,
.body-lato #content .block p{
	font:15px/2em "Lato", Sans-Serif;
} 

/*Calendar Body Text*/
.body-lato #content .text div{
	font-size:14px;
	font-family: "Lato", Sans-Serif;
}

/*Calendar Text Leading*/
.body-lato #content .text{
	font-size:14px;
}

/*Calendar Date and Location Info*/
.body-lato #content .name{
	font-family: "Lato", Sans-Serif;
	font-size:12px;
}

/*News Body Text*/
.body-lato #content .holder .promo div{
	font:14px/18px "Lato", Sans-Serif;
}

/*Contact Info Text*/
.body-lato #sidebar .info{
	font:14px/150% "Lato", Sans-Serif;
}